body{
	font-family: 'almoni-tzar', arial, serif;
    font-weight: 300;
    background-color: #21407D;
    padding-top: 1%;
}

.hand {
    cursor: pointer;
}

.no-padding {
	padding: 0px;
}

.no-left-padding {
    padding-left: 0px;
}

.no-right-padding {
    padding-right: 0px;
}

.sale-container {
    padding-top: 4%;
    font-size: 30px;
    font-weight: 300;
    line-height: 135%;    
}

.box-shadow {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}

.font-red {
    color: #ed1b2d;
}

.font-reg {
    font-weight: 400;
}

.font-bold {
    font-weight: 700;
}

.font-white {
    color: #fff;
}

.modal-x-btn {
    font-family: arial;
    font-weight: bold;
    font-size: 150%;
}

.benefits-x-btn {
    font-size: 50%;
    line-height: 100%;
}

.padding-half-col {
    padding-left: 7px;
    padding-right: 7px;
}

.margin-half-row {
    margin-left: -7px;
    margin-right: -7px;
}

.main-product-extra-details {
    font-size: 20px;
    line-height: 100%;
}

.logos-row {
    z-index: 200;
    position: relative;
}

.carousel-row {
    position: relative;
    background-color: #fff;
    padding-top: 5%;
    padding-bottom: 3%;
    margin-top: -3.7%;
    z-index: 100;
}

.carousel-inner>.item {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  -o-transition: -o-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.collection-strip {
    position: absolute;
    top: 3%;
    right: 3%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.25);
    color: #fff;
    font-size: 40px;
    width: 36%;
    padding-left: 7px;
    padding-right: 7px;
}

.line-through {
    text-decoration: line-through;
}
.content-row {
    background-color: #fff;
}

.underline-col {
    border-bottom: 1px solid #ed1b2d;
    height: 22px;
}

.main-page-title {
    font-size: 50px;
    line-height: 100%;
    color: #ed1b2d;
}

.main-page-txt p {
    font-size: 27px;
    color: #21407D;
    line-height: 115%;
}

.stroller-name-txt {
    padding-top: 5%;
    font-size: 22px;
    color: #000;
    line-height: 120%;
}

.product-title {
    font-size: 31px;
    font-weight: 400;
    line-height: 100%;
}

.product-details {
    font-size: 31px;
    line-height: 100%;
}

.sale-price {
    font-size: 55px;
    line-height: 100%;
}

.product-price {
    font-size: 140px;
    line-height: 100%;
}

.product-price-sale {
    font-size: 140px;
    line-height: 80%;
}

.product-insteadPrice {
    font-size: 30px;
    line-height: 100%;
    margin-bottom: 8%;
}

.product-extratext {
    font-size: 30px;
    font-weight: 400;
    line-height: 135%;
}

.sale-title {
    font-size: 30px;
    font-weight: 400;
    line-height: 150%;
}

.benefits-txt {
    background-color: #ec1c2e;
    font-size: 300%;
    line-height: 100%;
    padding-top: 4%;
    padding-bottom: 4%;
    margin-top: -22%;
    margin-bottom: 8%;
}

.nis-simbole {
    font-size: 60%;
    line-height: 100%;
}

.bottom-info {
    padding-top: 15px;
    padding-bottom: 5px;
    font-size: 17px;
    line-height: 120%;
}

.btn-txt {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 26px;
    color: #FFF;
}

.product-fineprint {
    font-size: 22px;
    line-height: 100%;        
}

.position_details-txt {
    padding-top: 1%;
}

.footer-23 {
    padding-top: 3px;
    padding-bottom: 10px;
}

.circle {
/*    width: 100%;*/
    height:0;
    padding-bottom: 65%; /* 100%;*/
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}

.photo-modal-container {
    width: 100%;
}

.benefits-modal-body {
    background-color: #21407d;
    font-size: 235%;
    line-height: 120%;
    padding-right: 30px;
    padding-left: 30px;
}

.benefits-popup-line::before {
    content: "✔";
    color: #fff;
    margin-left: 5px;
}

.benefits-popup-line {
    margin-bottom: 6%;
}

.modal-backdrop {
    position: fixed;
    height: 100%;
}

.product-color-container {
    position: relative;
    display: inline-block;
}

.product-color-container:last-child {
    margin-left: 0 !important;
}

.photo-modal-container .circle {
    width: 100%;
    padding-bottom: 100%;
}

.product-imgs-container {
    font-size: 25px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .product-price {
        font-size: 120px;
        line-height: 100%;
    }

    .product-details {
        font-size: 29px;
        line-height: 100%;
    }

    .product-insteadPrice {
        font-size: 26px;
        line-height: 100%;
    }

    .product-extratext {
        font-size: 28px;
    }

    .btn-txt {
        font-size: 22px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .product-price {
        font-size: 100px;
        line-height: 100%;
    }

    .product-details {
        font-size: 24px;
        line-height: 100%;
    }

    .product-insteadPrice {
        font-size: 20px;
        line-height: 100%;
    }

    .product-extratext {
        font-size: 22px;
    }

    .btn-txt {
        font-size: 18px;
    }

    .product-imgs-container {
        font-size: 19px;
        line-height: 100%;
    }    

    .product-fineprint {
        font-size: 18px;
        line-height: 100%;
    }

    .circle {
        padding-bottom: 75%;
    }
}

@media (min-width: 768px) {
    .col-sm-offset-15 {
        margin-right: 12.5%;
    }

    .col-sm-45 {
        width: 37.5%;
    }

    .carousel-col {
        padding-left: 25px;
        padding-right: 25px;
    }

    .content-row {
        margin-top: 7%;
        padding-bottom: 3%;
    }

    .home-btn {
        padding-top: 5px;
    }
    
    .underline-col-wrap-right {
        padding-right: 25px;
    }

    .underline-col-wrap-left {
        padding-left: 25px;
    }

    .btm-inglesina-logo {
        margin-top: -15%;
    }

    .stroller-row {
        margin-right: 0;
        margin-left: 0;
    }

    .main-page-txt {
        padding-top: 1%;
    }

    .product-imgs-container {
/*        padding-right: 35px;
        padding-left: 35px;*/
        padding-right: 80px;
        padding-left: 70px;
        line-height: 100%;
    }

    .product-title {
        margin-top: 6%;
    }

    .details-container {
        padding-top: 7%;
    }

    .procut_with_coupon {
        padding-top: 0;
    }

    .coupon-img {
        margin-top: -20%;
    }

    .product-price {
        padding-top: 3%;
    }

    .product-colors {
        padding-top: 3%;
    }

    .product-fineprint {
        margin-top: 10%;
    }

    .btn-container {
        margin-top: 10%;
    }

    .footer-23 {
        padding-left: 0px;
        padding-right: 0px;
    }

    #logo_23 {
        width: 5%;
        padding-top: 4px;
    }

    .bottom-info>div {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .carousel-col {
        padding-left: 0;
        padding-right: 0;
    }

    .collection-strip {
      font-size: 22px;
      width: 42%;
      padding-left: 3px;
      padding-right: 3px;
    }

    .carousel-row {
      padding-top: 8%;
      margin-top: -7%;
    }

    .collection-strip {
      top: 19%;
    }

    .carousel-indicators {
        margin-right: -37%;
        bottom: -5px;
    }

    .content-row {
        margin-top: 12%;
        margin-left: 0;
        margin-right: 0;
    }

    .btm-inglesina-logo {
        margin-top: -13%;
    }

    .main-page-title {
      font-size: 35px;
    }

    .underline-col {
      height: 16px;
    }

    .main-page-txt p {
        font-size: 18px;
    }

    .product-imgs-container {
        -webkit-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.6);
        box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.6);
    }

    .details-container {
        padding-top: 20px;
    }
    .product-title {
        padding-top: 15px;
        font-size: 26px;
    }

    .product-details {
        font-size: 26px;
    }

    .sale-price {
        font-size: 50px;
        line-height: 100%;
    }

    .product-price {
        font-size: 120px;
        line-height: 100%;
    }

    .product-extratext, .sale-container {
        font-size: 28px;
        line-height: 135%;
    }

    .color-container {
        width: 19.5%;
    }

    .product-fineprint {
        margin-top: 8%;
    }

    .btn-container {
        margin-top: 10%;
        margin-bottom: 10%;
    }

    .benefits-modal-body {
        font-size: 176%;
        line-height: 120%;
        padding-right: 15px;
        padding-left: 15px;
    }

    #logo_23 {
        width: 15%;
        padding-top: 5px;
    }
    .footer-23 {
        padding-left: 0px;
        padding-bottom: 10px;
        padding-top: 5px;
    }
}